// --------------------------------------------------------------------
// >>>>>>>>>>>>>>>>>>>>>>>>> COPYRIGHT NOTICE <<<<<<<<<<<<<<<<<<<<<<<<<
// --------------------------------------------------------------------
// Module: define reg
// 
// Author: Step
// 
// Description: define device and register address
// 				details refer to the CAP1188 datasheet from microchip website
// Web: www.stepfpga.com
// 
// --------------------------------------------------------------------
// Code Revision History :
// --------------------------------------------------------------------
// Version: |Mod. Date:   |Changes Made:
// V1.0     |2017/06/05   |Initial ver
// --------------------------------------------------------------------
// --------------------------------------------------------------------

//CAP1188ֱַΪ28h,2bhдַʱҪDEVICE_ADDR<<1|R/W
`define		DEVICE_READ 	8'h51//Device address for reading
`define 	DEVICE_WRITE 	8'h50//Device address for writing

//ҪдļĴַ
`define 	GENERAL_STATUS	8'h02//״̬ʱӦλᱻ1
`define 	SENIN_STATUS	8'h03//״̬ʱӦλᱻ1
//ҪʼļĴַ 
`define 	MAIN_CTRL 		8'h00   
 

//ʼʱдӦĴֵ  
`define 	MAIN_CTRL_VALUE 	8'h00  


